# Jeff Anderson

## About Me

I was a butcher at Bread Garden Market in Iowa City, IA before moving to Manhattan in March of 2020. Since the beginning of the pandemic, I have sharpened the skills I learned at the Hack Reactor bootcamp by learning Typescript and Rust as well as dozens of other skills in programming and computing.

- Strong communication and language skills
- Meticulous attention to detail
- Fastidious about preparation and planning
- Receptive to feedback and criticism

## Projects

### Dust

Data-oriented programming language and interactive shell.

- Implemented a powerful tool using the Rust programming language.
- Designed a separate parser and syntax highlighter for Dust using tree sitter.
- Worked extensively with the standard library and major community crates.

### serial_int

Auto-increment integer library for Rust.

- Wrote a minimal library with tests and documentation.
- Interfaced with global open-source contributors.
- Reviewed and accepted pull requests from volunteers.

### jeffa.io

Self-hosted blog and point of contact.

- Deployed reliably and automatically with Fedora CoreOS
- Published content updates by pushing to a personally-owned container registry
- Achieved top scores from Google PageSpeed Insights including perfect scores in performance and SEO.

## Training

- Hack Reactor: Graduated in the HRNYC16 cohort in 2018.

- International Culinary Center: Graduated 2014 at California Campus.

